/*
 * Copyright (C) 2011 Pavol Rusnak <stick@gk2.sk>
 * Copyright (C) 2011 Guido Berhoerster <gber@opensuse.org>
 *
 * Licensed under the GNU General Public License Version 2
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 */

#ifndef NOTIFY_H
#define NOTIFY_H

#include <glib.h>
#include <glib/gi18n.h>
#include <libnotify/notify.h>
#include "main.h"

void init_notify();
void send_notify(struct UpdatesInfo *info);
const char *notify_text(struct UpdatesInfo *info);

#endif
